Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# LongLongSeqC.cpp File Reference

`#include "LongLongSeqC.h"`
`#include "tao/CDR.h"`

Include dependency graph for LongLongSeqC.cpp:

## Namespaces
namespace | TAO
## Defines
#define | _CORBA_LONGLONGSEQ_CS_
## Functions
CORBA::Boolean | operator<< (TAO_OutputCDR &strm, const CORBA::LongLongSeq &_tao_sequence)
CORBA::Boolean | operator>> (TAO_InputCDR &strm, CORBA::LongLongSeq &_tao_sequence)

## Define Documentation

#define _CORBA_LONGLONGSEQ_CS_

## Function Documentation

CORBA::Boolean operator<< | ( | TAO_OutputCDR & | strm,
|  | const CORBA::LongLongSeq & | _tao_sequence
| ) |

CORBA::Boolean operator>> | ( | TAO_InputCDR & | strm,
|  | CORBA::LongLongSeq & | _tao_sequence
| ) |